### Method

# Gtk Expanderset_use_markup

#### Declaration [src]

    void
    gtk_expander_set_use_markup (
      GtkExpander* expander,
      gboolean use_markup
    )

#### Description [src]

Sets whether the text of the label contains Pango markup.

Sets property | `Gtk.Expander:use-markup`

#### Parameters

`use_markup`

  Type: `gboolean`

  `TRUE` if the label’s text should be parsed for markup.